{% extends 'base.html' %}

{% block title %}
Вопрос ответ
{% endblock %}

    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-QWTKZyjpPEjISv5WaRU9OFeRpok6YctnYmDr5pNlyT2bRjXh0JMhjY6hW+ALEwIH" crossorigin="anonymous">
    <link rel="stylesheet" href="{{ url_for('static', filename = 'css/main.css') }}">

{% block body %}
<div class="inline-flex flex-col space-y-12 items-center justify-start bg-white" style="width: 1440px; height: 1524px;">
  <div class="flex flex-col space-y-6 items-start justify-start" style="width: 1110px; height: 751px;">
      <div class="flex flex-col space-y-6 items-start justify-start" style="width: 1110px; height: 363px;">
          <div class="inline-flex space-x-10 items-center justify-end px-6 py-5 border-2 rounded-2xl border-pink-900" style="width: 1110px; height: 72px;">
              <p class="text-2xl tracking-widest text-gray-800" style="width: 989px;">Можно ли купить сертификат на массаж в подарок?</p>
              <div class="w-8 h-5 bg-pink-900 rounded-lg"></div>
          </div>
          <div class="inline-flex space-x-5 items-center justify-end px-6 py-5 border-2 rounded-2xl border-pink-900" style="width: 1110px; height: 72px;">
              <p class="text-2xl tracking-widest text-gray-800" style="width: 1008px;">Нужно ли делать предварительную запись на сеанс массажа?</p>
              <div class="w-8 h-5 bg-pink-900 rounded-lg"></div>
          </div>
          <div class="inline-flex space-x-10 items-center justify-end px-6 py-5 border-2 rounded-2xl border-pink-900" style="width: 1110px; height: 72px;">
              <p class="text-2xl tracking-widest text-gray-800" style="width: 990px;">Какие принимаемые формы оплаты у вас доступны?</p>
              <div class="w-8 h-5 bg-pink-900 rounded-lg"></div>
          </div>
          <div class="inline-flex space-x-96 items-center justify-end px-6 py-5 border-2 rounded-2xl border-pink-900" style="width: 1110px; height: 72px;">
              <p class="text-2xl tracking-widest text-gray-800">Есть ли у вас дополнительные услуги?</p>
              <div class="w-8 h-5 bg-pink-900 rounded-lg"></div>
          </div>
      </div>
      <div class="inline-flex space-x-10 items-center justify-end px-6 py-5 border-2 rounded-2xl border-pink-900" style="width: 1110px; height: 72px;">
          <p class="text-2xl tracking-widest text-gray-800" style="width: 990px;">Сколько длится сеанс массажа?</p>
          <div class="w-8 h-5 bg-pink-900 rounded-lg"></div>
      </div>
      <div class="inline-flex space-x-10 items-center justify-end px-6 py-5 border-2 rounded-2xl border-pink-900" style="width: 1110px; height: 72px;">
          <p class="text-2xl tracking-widest text-gray-800" style="width: 990px;">Есть ли у ваших массажистов сертификаты?</p>
          <div class="w-8 h-5 bg-pink-900 rounded-lg"></div>
      </div>
      <div class="inline-flex space-x-10 items-center justify-end px-6 py-5 border-2 rounded-2xl border-pink-900" style="width: 1110px; height: 72px;">
          <p class="text-2xl tracking-widest text-gray-800" style="width: 989px;">Как часто рекомендуется посещать массаж?</p>
          <div class="w-8 h-5 bg-pink-900 rounded-lg"></div>
      </div>
      <div class="inline-flex space-x-2.5 items-center justify-end px-6 py-5 border-2 rounded-2xl border-pink-900" style="width: 1110px; height: 72px;">
          <p class="text-2xl tracking-widest text-gray-800">Есть ли у вас какие-либо специальные предложения или акции?</p>
          <div class="w-8 h-5 bg-pink-900 rounded-lg"></div>
      </div>
  </div>
</div>
{% endblock %}